Package python-rosdep

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-rosdep in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-rosdep-doc-0.15.2-1.fc31
  • python2-rosdep-0.15.2-1.fc31
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-rosdep-0.15.2-1.fc31
    • /usr/bin/python3
    • python(abi) = 3.7

Links

Groups

Maintainers